@charset "utf-8";
/* CSS Document */
.groupHeadLink li.current3  {
	background: url(/jaxa_group_include/en/images/group_header.gif) #4B8CCB no-repeat -138px bottom !important;
}
#headerMenu .fontSize .fsDefault a {
	background: url(../images/common/header_fontsize_default.gif) no-repeat left top;
}
#globalNavi .gnaviList li {
	font-size: 80%;
}
#globalNavi .gnaviList li a {
	padding: 10px 4px 10px;
	font-size: 13px;
}
#globalNavi .gnaviList li {
	padding: 0px 4px;
}
#mainArea h3.text.single {
	padding-top: 1.4em;
}
.dataSet dt {
	float: left;
	width: 125px;
}
.dataSet dd {
	float: right;
	width: 595px;
}
.gnaviList .englishText a {
	padding: 0px 8px;
}
.localNavi ul.subList li span {
	display:block;
	font-size:75%;
	width:160px;
	height: auto;
	padding: 0 10px 0 30px;
	color: #666;
}